.view--content-library-items.view--block-related-using-content-filterable td.views-field-title a::after, .view--content-library-items.view--block-all-filterable td.views-field-title a::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.view--content-library-items.view--block-related-using-content-filterable, .view--content-library-items.view--block-all-filterable {
  grid-template-areas: "vEXPF" "vHEAD" "vCONT";
}
.view--content-library-items.view--block-related-using-content-filterable .view__exposed-filters, .view--content-library-items.view--block-all-filterable .view__exposed-filters {
  -ms-grid-row: 2;
  -ms-grid-column: 10;
  -ms-grid-column-span: 3;
  -ms-grid-row: 2;
  -ms-grid-column: 9;
  -ms-grid-column-span: 4;
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: vEXPF;
}
.view--content-library-items.view--block-related-using-content-filterable .view__header, .view--content-library-items.view--block-all-filterable .view__header {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 12;
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 12;
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: vHEAD;
}
.view--content-library-items.view--block-related-using-content-filterable .view__content,
.view--content-library-items.view--block-related-using-content-filterable .view__empty, .view--content-library-items.view--block-all-filterable .view__content,
.view--content-library-items.view--block-all-filterable .view__empty {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 9;
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 8;
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: vCONT;
}
.view--content-library-items.view--block-related-using-content-filterable td.views-field-title a::after, .view--content-library-items.view--block-all-filterable td.views-field-title a::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  margin-left: 4.718592px;
  font-size: 0.75em;
}
.view--content-library-items.view--block-related-using-content-filterable .views-field-field-release-date, .view--content-library-items.view--block-all-filterable .views-field-field-release-date {
  white-space: nowrap;
}
@container (width > 700px) {
  .view--content-library-items.view--block-related-using-content-filterable, .view--content-library-items.view--block-all-filterable {
    grid-template-columns: repeat(12, 1fr);
    grid-template-areas: "vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD" "vCONT vCONT vCONT vCONT vCONT vCONT vCONT vCONT vEXPF vEXPF vEXPF vEXPF";
  }
}
@container (width > 1000px) {
  .view--content-library-items.view--block-related-using-content-filterable, .view--content-library-items.view--block-all-filterable {
    grid-template-areas: "vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD vHEAD" "vCONT vCONT vCONT vCONT vCONT vCONT vCONT vCONT vCONT vEXPF vEXPF vEXPF";
  }
}
